<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>JIRA API</title>
    </head>
    <script src="assets/js/app.js" charset="utf-8"></script>
    <body>
        Hello world!
        <div id="app"></div>
    </body>
</html>
